@charset "UTF-8";
/* CSS Document */
.article--full > .article-header {
    margin-bottom: 0;
}
.gallery { 
   height: 100%;
   font-family: "Neue Helvetica W02","Helvetica Neue",Helvetica,Arial,sans-serif;
   	color:#fff;
	font-size:14px;
	line-height:21px;
	padding:0;
		margin:0;
		    text-align: left;
}
.gallery a{
	color:#f8f8f8;
}
.gallery div.box{
	overflow:hidden;
	width:33%;
	padding-bottom:33%;
	background-color:#000;
	position: relative;	
	float: left;
}
.gallery div.boxInner{
       height: 100%;
    width: 100%;
    position: absolute;
}

.gallery div.boxInner img{
    width:100%;
	
}

.gallery .GalleryCaption{
    background-color: rgba(0, 0, 0, 0.2);
    cursor: pointer;
    height: 100%;
    opacity: 0;
    position: absolute;
    bottom: 0;
    transition-delay: 0s;
    transition-duration: 0.45s;
    transition-property: all;
    transition-timing-function: ease-in-out;
    width: 100%;
    z-index: 5;
	}

.gallery div.GalleryCaption:hover .GalleryCaption{
	opacity: 1;
	}
	

		
.gallery .caption-text{
position: absolute;
bottom: 0;
width: 100%;
font-size: 18px;
padding: 15px;
font-weight: 800;

background: rgba(0,0,0,0);
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(17,17,17,0.7) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(17,17,17,0.7)));
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(17,17,17,0.7) 100%);
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(17,17,17,0.7) 100%);
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(17,17,17,0.7) 100%);
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(17,17,17,0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#111111', GradientType=0 );






	}
	.gallery .caption-text p{
	padding-left: 2%;
}

.gallery .boxOverlay {
	background-color: rgba(25, 25, 25, 0.9);
	height: 100%;
	width: 100%;
	position: fixed;
	overflow:scroll;
	z-index: 100; 
	left: 0;
	top: 43px;
	display: none;
}

.gallery .boxOverlay-content {
	display:block;
	position: absolute;
	background-color: rgba(0, 0, 0, 0.8);
	bottom:0;
	height:0;
}

.gallery .boxOverlay-txt{

padding: 10px 15px ;

}

.gallery .clearBoth{	
clear:both
}
.copyright{
font-size:9px;
color:#eee	;
}
@media only screen and (max-width : 480px) {
   /* Smartphone view: 1 tile */
 .gallery  div.box {
      width: 100%;
      padding-bottom: 100%;
   }
 .gallery     .caption-text{
	
	}
.gallery	.boxOverlay-contentBox p{
			float:none;
	width: 100%;
}
.gallery .boxOverlay-contentBox img{
	float:none;
	width:100%;
}
}
@media only screen and (max-width : 582px) and (min-width : 480px) {

.gallery .boxOverlay-txt{
		font-size:12px;
	line-height:15px;
	}
}
@media only screen and (max-width : 700px) and (min-width : 481px) {
   /* Tablet view: 2 tiles */
 .gallery  div.box {
      width: 50%;
      padding-bottom: 50%;
   }


}
@media only screen and (max-width : 880px) and (min-width : 700px) {

.gallery .boxOverlay-txt{
	    font-size: 11px;
    line-height: 14px;
	}
}
@media only screen and (max-width : 1880px) and (min-width : 880px) {

.gallery .boxOverlay-txt{
font-size: 15px;
line-height: 22px;
	}
}
